# Generated by Django 4.0.2 on 2022-03-01 11:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('projekat', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='body',
        ),
    ]
